@charset "utf-8";

/* -----------------------------------------------------------
 *
 *  reset and normalize
 *
 * ----------------------------------------------------------- */
html, body, div,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre,
form, fieldset, input, textarea,
p, blockquote,
th, td {
  margin: 0;
  padding: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol, ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1, h2, h3, h4, h5, h6
{
  font-size: 100%;
  font-weight: normal;
}
q:before,
q:after {
  content: '';
}
abbr,
acronym {
  border: 0;
}

table {
  border-collapse: collapse;
  border: none;
  border-spacing: 0;
}
th {
  vertical-align: top;
  font-weight: normal;
}
td {
  vertical-align: top;
}
sup, sub {
  vertical-align: baseline;
  position: relative;
}
sup {
  top: -4px;
}
sub {
  top: 4px;
}
textarea {
  font-size: 1em;
}


/* -----------------------------------------------------------
 *
 *  base element format
 *
 * ----------------------------------------------------------- */
body {
  font-size: 10px;
  font-family: 'ＭＳ Ｐゴシック', sans-serif, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro';
}
a {
  color: #0078ff;
}
a:hover {
  color:#bb3377;
}
a.blk_lnk {
  color: #000000;
  text-decoration: none;
}
a.blk_lnk:hover {
  color: #000000;
  text-decoration: underline;
}
form {
  display: inline;
}
input[type=text]:focus,
input[type=password]:focus,
textarea:focus {
  background: #ffd;
}
br {
  letter-spacing: 0 !important;
}
div img {
  vertical-align: text-bottom;
}


/* -----------------------------------------------------------
 *
 *  base classes
 *
 * ----------------------------------------------------------- */
.cf:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 1px;
}
.txt-orange {
  color: #f60 !important;
}
.black {
  color: #000 !important;
}
.orange {
  color: #ff7e00 !important;
}
.thx {
  color: #FF195A;
}
.red {
  color: #F00 !important;
}
.gray {
  color: #7f7f7f !important;
}
.blue {
  color: #126BB6 !important;
}
.darkGray {
  color: #555 !important;
}
.lightGray {
  color: #aaa !important;
}

.normal {
  font-weight: normal !important;
}
.bold {
  font-weight: bold !important;
}

.fs-s {
  font-size: smaller !important;
}
.fs-l {
  font-size: larger !important;
}
.fs-10to12 {
  font-size: 1.2em !important;
}
.fs-12to10 {
  font-size: 0.83em !important;
}
.fs-10to14 {
  font-size: 1.4em !important;
}
.fs-12to14 {
  font-size: 1.17em !important;
}
.fs-14to12 {
  font-size: 0.85em !important;
}
.fs-14to18 {
  font-size: 1.29em !important;
}
.fs-12to16 {
  font-size: 1.33em !important;
}
.fs-16to12 {
  font-size: 0.75em !important;
}
.fs-12to18 {
  font-size: 1.5em !important;
}
.fs-18to12 {
  font-size: 0.66em !important;
}
.fs-10to18 {
  font-size: 1.8em !important;
}
.fs-18to10 {
  font-size: 0.55em !important;
}
.fs-twice {
  font-size: 2em !important;
}
.fs-half {
  font-size: 0.5em !important;
}

.naturalFont {
  font-family: 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W6', 'Osaka', 'ＭＳ Ｐゴシック', 'Hiragino Kaku Gothic Pro', sans-serif !important;
}

.relative {
  position: relative;
}

.mT0 {
  margin-top: 0 !important;
}
.mB0{
  margin-bottom: 0 !important;
}
.mT5 {
  margin-top: 5px !important;
}
.mB5 {
  margin-bottom: 5px !important;
}
.mT10 {
  margin-top: 10px !important;
}
.mB10 {
  margin-bottom: 10px !important;
}
.mT15 {
  margin-top: 15px !important;
}
.mB15 {
  margin-bottom: 15px !important;
}
.mT20 {
  margin-top: 20px !important;
}
.mB20 {
  margin-bottom: 20px !important;
}
.mT25 {
  margin-top: 25px !important;
}
.mB25 {
  margin-bottom: 25px !important;
}

.pT0 {
  padding-top: 0 !important;
}
.pB0{
  padding-bottom: 0 !important;
}
.pT5 {
  padding-top: 5px !important;
}
.pB5 {
  padding-bottom: 5px !important;
}
.pT10 {
  padding-top: 10px !important;
}
.pB10 {
  padding-bottom: 10px !important;
}
.pT15 {
  padding-top: 15px !important;
}
.pB15 {
  padding-bottom: 15px !important;
}
.pT20 {
  padding-top: 20px !important;
}
.pB20 {
  padding-bottom: 20px !important;
}
.pT25 {
  padding-top: 25px !important;
}
.pB25 {
  padding-bottom: 25px !important;
}
.pT30 {
  padding-top: 30px !important;
}
.pB30 {
  padding-bottom: 30px !important;
}
.pT35 {
  padding-top: 35px !important;
}
.pB35 {
  padding-bottom: 35px !important;
}

.left {
  float: left;
}
.right{
  float: right;
}
.center {
  text-align: center !important;
}
.aleft {
  text-align: left !important;
}
.aright {
  text-align: right !important;
}

.none{
  display: none !important;
}
.block {
  display: block !important;
}
.hidden {
  visibility: hidden !important;
}

/**
 * system auto outputs
 *
 */
#authMessage,
.error-message{
  color: #f00 !important;
  font-weight: bold !important;
}
#flashMessage {
  width: 931px;
  padding: 10px 10px 10px 25px;
  margin: 5px auto;
  border: 2px solid #000;
  background: #FFF6B7 url(/img/common/ico-caution-cir.gif) no-repeat 8px 9px;
  font-size: 1.4em;
  color: #f00;
  font-weight: bold;
}
.cake-sql-log {
  font-size: 1.4em;
  width: 970px;
  margin: auto;
  line-height: 1.6;
}
.cake-sql-log td {
  border: 1px solid #fcc;
  padding: 5px;
  background: #fff;
}
@media screen and (max-width: 640px) {
  .cake-sql-log {
    width: 99%;
    max-width: 640px;
    min-width: 320px;
  }
}

/* @deprecated */
.imgl1 {
  font-size: 1px !important;
  line-height: 1 !important;
  vertical-align: text-bottom !important;
}
/* @deprecated */
.bwhite {
  background: #fff !important;
}
/* @deprecated */
.blight {
  background: #feffc8 !important;
}
/* @deprecated */
.submit {
  display: inline;
}
/* @deprecated */
.lsp0{
  letter-spacing: 0px !important;
}
/* @deprecated */
span.more {
  float: right;
}
/* @deprecated */
.vb img,
.vb {
  vertical-align: bottom;
}
/* @deprecated */
.vttp img,
.vttp {
  vertical-align: text-top;
}
/* @deprecated */
.vbl img,
.vbl{
  vertical-align: baseline;
}
/* @deprecated */
.vsub img,
.vsub {
  vertical-align: sub;
}
/* @deprecated */
.vm img,
.vm {
  vertical-align: middle;
}
/* @deprelated */
.bt2 {
  border-top: 2px solid #000;
}
/* @deprelated */
.bt5 {
  border-top: 5px solid #000;
}
/* @deprelated */
.bd0 {
  border: 0 !important;
}

/* @deprecated -> .l-cb */
.cb {
  width: 970px;
  margin: auto;
  display: block;
}


/* -----------------------------------------------------------
 *
 *  layout classes
 *
 * ----------------------------------------------------------- */

.l-headerTopLine {
  background: #000;
  width: 100%;
  min-width: 970px;
  height: 30px;
  color: #ccc;
}
.l-headerTopLine h1 {
  overflow: hidden;
  padding: 9px 0 0;
  width: 620px;
  height: 1.3em;
}


/* -----------------------------------------------------------
 *
 *  theme classes
 *
 * ----------------------------------------------------------- */


/* -----------------------------------------------------------
 *
 *  module classes
 *
 * ----------------------------------------------------------- */
.m-animeImageBorder {
  border: 1px solid #ccc;
}

.m-recentReviewText {
  margin: 0 auto 25px;
  background: #fff;
}
.m-recentReviewText-movieDetail {
  margin: 25px auto;
}
.m-recentReviewText_unit {
  border-bottom: 1px dotted #aaa;
  padding: 10px 0;
  position: relative;
  min-height: 40px;
}
.m-recentReviewText_unit_img {
  position: absolute;
  left: 0;
  top: 10px;
}
.m-recentReviewText_unit_date {
  position: absolute;
  top: 10px;
  left: 60px;
  color: #7f7f7f;
}
.m-recentReviewText_unit_date a {
  text-decoration: none;
}
.m-recentReviewText_unit_point {
  position: absolute;
  top: 10px;
  left: 275px;
  color: #f00;
  font-size: 1.2em;
  font-weight: bold;
}
.m-recentReviewText_unit_point img {
  position: relative;
  top: -1px;
}
.m-recentReviewText_unit_title {
  position: absolute;
  top: 10px;
  left: 370px;
  width: 265px;
  height: 1.3em;
  overflow: hidden;
}
.m-recentReviewText_unit_title a {
  text-decoration: none;
}
.m-recentReviewText_unit_content {
  float: left;
  padding: 26px 0 0 60px;
  font-size: 1.2em;
}

.m-eachTitle {
  background: #fff;
  margin: 0 auto;
  padding: 15px 0 20px;
  color: #333;
}
.m-eachTitle_list {
  margin: 10px 0 0 5px;
}
.m-eachTitle_list_unit {
  font-size: 1.4em;
}
.m-eachTitle_list_unit_title {
  background: #e5eef9 url(/img/common/each_title_bg.png) no-repeat 10px center;
  padding: 10px 10px 10px 35px;
  color: #444;
  font-size: 1.1em;
  font-weight: bold;
}
.m-eachTitle_list_unit_links {
  margin: 12px 10px 0;
  font-weight: normal;
}
.m-eachTitle_list_unit_links_unit {
  margin: 0 0 16px;
  line-height: 1.2;
}
.m-eachTitle_list_unit_links_unit_broadcast {
  position: relative;
  top: -2px;
  display: inline-block;
  background: #81af19;
  border-radius: 2px;
  color: #fff;
  padding: 3px 6px 4px 7px;
  font-size: 0.7em;
  text-decoration: none;
}
.m-eachTitle_list_unit_links_unit_broadcast:hover {
  background: #a5de25;
  color: #fff;
}
.m-eachTitle_more {
  margin-top: 10px;
  text-align: right;
}
.m-eachTitle_title {
  font-size: 1.6em;
  font-weight: bold;
  margin: 0 0 20px;
}

.m-animeMovieSend {
  margin-top: 9px;
}
.m-animeMovieSend_text {
  display: block;
  margin-top: 8px;
  line-height: 1.3;
}
.m-animeMovieSend_text a {
  color: #444;
}

.m-searchResultUnit {
  padding: 16px 16px 15px;
  background: #fff;
  border-bottom: 1px solid #e2e2e2;
}
.m-searchResultUnit_side {
  float: left;
  width: 102px;
}
.m-searchResultUnit_side_animeImage {
  display: block;
  border: 1px solid #333;
}
.m-searchResultUnit_main {
  padding-left: 117px;
}
.m-searchResultUnit_main_title {
  padding-top: 3px;
  font-size: 2em;
  font-weight: bold;
  line-height: 1.3;
}
.m-searchResultUnit_main_title > a {
  color: #000;
  text-decoration: none;
}
.m-searchResultUnit_main_title > a:hover {
  text-decoration: underline;
}
.m-searchResultUnit_main_title_rank {
  position: relative;
  top: -6px;
}
.m-searchResultUnit_main_scores {
  padding: 8px 0 11px;
}
[class^=m-searchResultUnit_main_scores_label] {
  background: #999;
  padding: 4px 8px 3px;
  margin-left: 15px;
  border-radius: 2px;
  color: #fff;
  font-size: 1.2em;
}
[class^=m-searchResultUnit_main_scores_label]:first-child {
  margin-left: 0;
}
.m-searchResultUnit_main_scores_label-total {
  background: #ff8420;
}
.m-searchResultUnit_main_scores_label-review {
  background: #2572c2;
}
.m-searchResultUnit_main_scores_label-shelf {
  background: #8ba531;
}
[class^=m-searchResultUnit_main_scores_value] {
  position: relative;
  font-size: 1.4em;
  padding: 0 6px;
  margin-right: 9px;
}
[class^=m-searchResultUnit_main_scores_value]:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: -9px;;
  width: 1px;
  height: 100%;
  border-right: 1px solid #c0c0c0;
}
[class^=m-searchResultUnit_main_scores_value] > strong {
  font-weight: bold;
}
.m-searchResultUnit_main_scores_value-current {
  background: #fff000;
  color: #f00;
}
.m-searchResultUnit_main_rates {
  padding-top: 1px;
}
.m-searchResultUnit_main_rates_star {
  font-size: 1.4em;
  font-weight: bold;
}
.m-searchResultUnit_main_rates_star > img {
  position: relative;
  top: -4px;
}
.m-searchResultUnit_main_rates_details {
  font-size: 1.2em;
}
.m-searchResultUnit_main_rates_details > span {
  padding-left: 7px;
}
.m-searchResultUnit_main_rates_details > span:first-child {
  padding-left: 0;
}

.m-idxMoreBtn {
  width: 467px;
  margin: 25px auto;
  font-size: 2em;
  font-weight: bold;
  line-height: 1;
  text-align: center;
}
.m-idxMoreBtn > a {
  position: relative;
  display: block;
  background: #fff;
  box-sizing: border-box;
  padding: 16px 14px 14px;
  border: 2px solid #000;
  border-radius: 5px;
  width: 100%;
  height: 100%;
  color: #000;
  text-decoration: none;
  transition: background-color .3s linear, color .3s linear;
}
.m-idxMoreBtn > a::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -6px;
  left: 15px;
  width: 12px;
  height: 12px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all 0.3s linear;
}
.m-idxMoreBtn > a:hover {
  color: #fff;
  background-color: #000;
}
.m-idxMoreBtn > a:hover::before {
  border-top-color: #fff;
  border-right-color: #fff;
}


/* -----------------------------------------------------------
 *
 *  other not organized styles
 *
 * ----------------------------------------------------------- */

/**
 *! ヘッダー CSS
 *
 * http://www.anikore.jp/(.*)
 */

  .gmenu_wrap {
    display: block;
    position: relative;
    width: 350px;
    height: 30px;
    color: #f9f9f9;
  }
  .gmenu {
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: -.40em;
    text-align: right;
  }
  .gmenu li {
    display: inline-block;
    height: 100%;
    border-right: 1px solid #000;
    letter-spacing: normal;
  }
  .gmenu li:first-child {
    border-left: 1px solid #000;
  }
  .gmenu__unit--nolink,
  .gmenu a {
    display: block;
    height: 14px;
    padding: 9px 7px 7px;
    color: #f9f9f9;
  }
  .gmenu a:hover {
    background-color: #474747;
    /*color: #d22;*/
  }
  .gmenu .gmenu__unit--menu {
    padding-right: 1.5em;
    background: url(/img/common/g_menu_arrow.png) no-repeat 4.5em center;
  }
  .gsubmenu {
    display: none;
    position: absolute;
    top: 30px;
    right: 0;
    background: #f9f9f9;
    border: 2px solid #000;
    border-top: 0px;
    z-index: 999;
    font-size: 1.3em;
  }
  .gsubmenu li a {
    display: block;
    padding: 8px 10px;
    border-top: 1px dotted #000;
    color: #333;
    text-decoration: none;
  }
  .gsubmenu li a:hover {
    background: #ffe430;
  }
  .gsubmenu li:first-child a {
    border-top: 0;
  }
  #tp{padding:8px 0 0;height:76px;font-size:1.2em;background:#fff;}
    #icon{float:left;width:76px;height:73px;padding-top:3px;display:table-cell;vertical-align:middle;text-align:center;}
    #logo{float:left;width:155px;height:65px;padding:3px 4px 0px 2px;}
    #hdrRight{float:right; width:731px; padding-top: 10px;}
    #topInfo{display: block; height: 16px; padding-top: 10px;}
      #topInfo div{display: inline;}
      #topInfo .ln{padding:0 6px 0 4px;border-right:1px solid #000;}
      #topInfo .ent{padding-left:0;}
      #topInfo .anm{margin-top:4px;}
      #topInfo .tag{padding:0 0 0 4px;margin-top:4px;}

/* ヘッダー CSS End */




/**
 *! ヘッダー＆フッター 検索ボックス CSS
 *
 * http://www.anikore.jp/(.*)
 */

  #hdr .srch {
    width: 731px; height: 32px;
  }
  #hdr .srch select {
    width: 246px; height: 32px; border: 2px solid #000; line-height:1;
    padding: 2px; margin-right:5px; float: left; font-size: 1.2em;
  }
  #hdr .srch .fm-text {
    width: 382px; height: 24px; border: 2px solid #000; line-height:1;
    padding: 2px 4px; margin-right:5px; float: left; font-size: 1.2em;
  }
  #hdr .srch .fm-submit {
    width: 80px; height: 32px; float: left;}
  #ftr .srch{width:260px;height:53px;}
  #ftr .srch select{width:199px;border:2px solid #3D3D3D;padding:1px;display:block;margin-bottom:5px;line-height:1;}
  #ftr .srch .fm-text{width:191px;border:2px solid #3D3D3D;padding:3px 2px 2px;float:left;line-height:1;}
  #ftr .srch .fm-submit{width:58px;height:24px;float:right;}

/* ヘッダー&フッター 検索ボックス CSS End */




/**
 *! グローバルナビゲーション CSS
 *
 * http://www.anikore.jp/(.*)
 */

  #gnav{width:970px;height:50px;margin:auto;padding:0;}
  #gnav li{float:left;height:50px;}
  #gnav li a{display:block;width:100%;height:100%;text-decoration:none;}
  #gnav li.gnav_top {background:url(/img/gnav/list.png) no-repeat    0px 0;}
  #gnav li.gnav_pop {background:url(/img/gnav/list.png) no-repeat -133px 0;}
  #gnav li.gnav_tag {background:url(/img/gnav/list.png) no-repeat -295px 0;}
  #gnav li.gnav_chr {background:url(/img/gnav/list.png) no-repeat -458px 0;}
  #gnav li.gnav_bst {background:url(/img/gnav/list.png) no-repeat -658px 0;}
  #gnav li.gnav_mov {background:url(/img/gnav/list.png?20160116) no-repeat -816px 0;}
  #gnav li.gnav_top a{width:133px;height:50px;}
  #gnav li.gnav_pop a{width:162px;height:50px;}
  #gnav li.gnav_tag a{width:163px;height:50px;}
  #gnav li.gnav_chr a{width:200px;height:50px;}
  #gnav li.gnav_bst a{width:158px;height:50px;}
  #gnav li.gnav_mov a{width:154px;height:50px;}
  #gnav li.gnav_top a:hover {background:url(/img/gnav/list.png) no-repeat    0px -50px;}
  #gnav li.gnav_pop a:hover {background:url(/img/gnav/list.png) no-repeat -133px -50px;}
  #gnav li.gnav_tag a:hover {background:url(/img/gnav/list.png) no-repeat -295px -50px;}
  #gnav li.gnav_chr a:hover {background:url(/img/gnav/list.png) no-repeat -458px -50px;}
  #gnav li.gnav_bst a:hover {background:url(/img/gnav/list.png) no-repeat -658px -50px;}
  #gnav li.gnav_mov a:hover {background:url(/img/gnav/list.png) no-repeat -816px -50px;}
  #hdrInfo{width:970px;margin:auto;padding:0 0 11px;}
  #hdrInfoIn{background:#f9f9f9 url(/img/gnav/info.png) no-repeat 13px 6px;border:1px solid #b8b8b8;border-top:0px;line-height:1;font-size:1.2em;height:13px;padding:10px 10px 10px 62px;}
  #hdrInfoIn a{font-weight:bold;color:#f00;}
  #hdrInfoIn a:hover {font-weight:bold;color:#bb3377;}

/* グローバルナビゲーション CSS End */




/**
 *! ぱんくずリスト CSS
 *
 * http://www.anikore.jp/(.*)
 */

  .pan {background:url(/img/common/pan.gif) no-repeat 0 0;_height:20px;min-height:20px;padding:0 0 6px;position:relative;z-index:5;}
  .pan ul{padding:3px 0 0 25px;_height:17px;min-height:17px;}
  .pan ul li{float:left;background:url(/img/common/pan-arrow.gif) no-repeat right center;padding:0 15px 0 5px;white-space:nowrap;}
  .pan ul li.last-child{background:none;}

/* ぱんくずリスト CSS End */




/**
 *! フッター CSS
 *
 * http://www.anikore.jp/(.*)
 */

  #ftr{border-top:9px solid #000;background:#F7F7F7;position:relative;z-index:6;width:100%;min-width:970px;}
  #ftr .cb{position:relative;background:url(/img/common/ftrbg.gif) no-repeat left bottom;min-height:470px;_height:470px;}
  #ftr .totop{position:absolute;top:-45px;right:0;}

  #ftr .exp{font-size:1.2em;width:355px;position:absolute;top:15px;left:0;}
    #ftr .exp h3{font-size:1.5em;font-weight:bold;}
    #ftr .exp p{font-size:1.2em;line-height:1.7;padding:12px 0;}
    #ftr .exp .tags{clear:both;padding:8px 0 0;}#ftr .exp .tags li{float:left;padding:0 10px 0 0;letter-spacing:1px;}
    #ftr .exp .tags li.last-child{padding:0;}

  #ftr .fsm h4{font-size:1.4em;font-weight:bold;}
  #ftr .fsm ul{margin:9px 0 0;padding:0 0 1em;}#ftr .fsm ul li{margin-bottom:8px;}#ftr .fsm ul li.f2{margin-left:1em;}
  #ftr .rank-a{position:absolute;top:18px;left:363px;}
  #ftr .sinf{position:absolute;top:280px;left:363px;}
  #ftr .rank-h{position:absolute;top:18px;left:578px;}
  #ftr .rank-t{position:absolute;top:18px;left:768px;}
  #ftr .mct{position:absolute;top:280px;left:578px;}


/* フッター CSS End */




/**
 *! 数字スプライト CSS
 *
 * http://www.anikore.jp/(.*)
 */

  span[class^="img_number_o_"] {width:11px !important;height:16px !important;display:inline-block !important;background:url(/img/num/o.png) no-repeat 0 0;}
  span.img_number_o_0 {background-position:   -2px 0px !important;}
  span.img_number_o_1 {background-position:  -17px 0px !important;}
  span.img_number_o_2 {background-position:  -32px 0px !important;}
  span.img_number_o_3 {background-position:  -47px 0px !important;}
  span.img_number_o_4 {background-position:  -62px 0px !important;}
  span.img_number_o_5 {background-position:  -77px 0px !important;}
  span.img_number_o_6 {background-position:  -92px 0px !important;}
  span.img_number_o_7 {background-position: -107px 0px !important;}
  span.img_number_o_8 {background-position: -122px 0px !important;}
  span.img_number_o_9 {background-position: -137px 0px !important;}
  span.img_number_o_c {background-position: -154px 0px !important;width: 7px !important;}
  span[class^="img_number_rs_"] {width:18px !important;height:27px !important;display:inline-block !important;background:url(/img/num/rs.png) no-repeat 0 0;}
  span.img_number_rs_0  {background-position:   -0px   0px;}
  span.img_number_rs_1  {background-position:  -20px   0px;}
  span.img_number_rs_2  {background-position:  -40px   0px;}
  span.img_number_rs_3  {background-position:  -60px   0px;}
  span.img_number_rs_4  {background-position:  -80px   0px;}
  span.img_number_rs_5  {background-position: -100px   0px;}
  span.img_number_rs_6  {background-position: -120px   0px;}
  span.img_number_rs_7  {background-position: -140px   0px;}
  span.img_number_rs_8  {background-position: -160px   0px;}
  span.img_number_rs_9  {background-position: -180px   0px;}
  span.img_number_rs_c  {background-position: -200px   0px;width:10px !important;}
  span.img_number_rs_d  {background-position: -220px   0px;width:11px !important;}
  span.img_number_rs_pt {background-position: -240px   1px;width:15px !important;}
  span.img_number_rs_pe {background-position: -260px   1px;width:13px !important;}
  span.img_number_rs_s  {background-position: -280px   1px;width:14px !important;}
  span.img_number_rs_u  {background-position: -300px   0px;width:76px !important;}
  span.img_number_rs_s0 {background-position:   -0px -25px;width:13px !important;}
  span.img_number_rs_s1 {background-position:  -20px -25px;width:13px !important;}
  span.img_number_rs_s2 {background-position:  -40px -25px;width:13px !important;}
  span.img_number_rs_s3 {background-position:  -60px -25px;width:13px !important;}
  span.img_number_rs_s4 {background-position:  -80px -25px;width:13px !important;}
  span.img_number_rs_s5 {background-position: -100px -25px;width:13px !important;}
  span.img_number_rs_s6 {background-position: -120px -25px;width:13px !important;}
  span.img_number_rs_s7 {background-position: -140px -25px;width:13px !important;}
  span.img_number_rs_s8 {background-position: -160px -25px;width:13px !important;}
  span.img_number_rs_s9 {background-position: -180px -25px;width:13px !important;}


/* 数字スプライト CSS End */




/**
 *! 数字スプライト CSS
 *
 * http://www.anikore.jp/(.*)
 */

  *[class^='icon'] {display:inline-block !important;vertical-align:middle;background:url(/img/common/icon-compress.png) no-repeat 0 0;}
  .iconHeart      {width:16px !important;height:14px !important;background-position:    0px 0px;}
  .iconPen         {width:15px !important;height:14px !important;background-position:  -30px 0px;}
  .iconPointer    {width:15px !important;height:14px !important;background-position:  -45px 0px;}
  .iconShelf       {width:15px !important;height:14px !important;background-position:  -30px -14px;}
  .iconQuestion   {width:14px !important;height:14px !important;background-position:  -16px -14px;}
  .iconKey        {width:15px !important;height:14px !important;background-position:  -45px -14px;}
  .iconGraph      {width:15px !important;height:15px !important;background-position:    0px -28px;}
  .iconBegginer   {width:12px !important;height:15px !important;background-position: -112px -83px;}
  .iconCrownA-1   {width:35px !important;height:21px !important;background-position:    0px -99px;vertical-align:baseline;}
  .iconCrownA-2   {width:35px !important;height:21px !important;background-position:  -35px -99px;vertical-align:baseline;}
  .iconCrownA-3   {width:35px !important;height:21px !important;background-position:  -70px -99px;vertical-align:baseline;}
  .iconCrownB-1   {width:36px !important;height:16px !important;background-position:    0px -83px;vertical-align:baseline;}
  .iconCrownB-2   {width:38px !important;height:16px !important;background-position:  -36px -83px;vertical-align:baseline;}
  .iconCrownB-3   {width:38px !important;height:16px !important;background-position:  -74px -83px;vertical-align:baseline;}
  .iconCrownC-1   {width:15px !important;height:15px !important;background-position:  -45px -28px;}
  .iconCrownC-2   {width:15px !important;height:15px !important;background-position:  -60px -28px;}
  .iconCrownC-3   {width:15px !important;height:15px !important;background-position:  -75px -28px;}
  .iconTagScore   {width:60px !important;height:26px !important;background-position:    0px -57px;vertical-align:baseline;}
  .iconTotalScore {width:63px !important;height:26px !important;background-position:  -60px -57px;vertical-align:baseline;}



/* 数字スプライト CSS End */




/**
 *! サイトジャックバナー
 *
 * http://www.anikore.jp/(.*)
 */

  #sideJack {position: relative; width: 970px; margin: 0 auto; padding: 0; top: -179px;}
  #sideJackLoggedIn {position: relative; width: 970px; margin: 0 auto; padding: 0; top: -145px;}
    #siteJackLeft {position:absolute;width:288px;height:1600px;left:-290px;overflow: hidden;}
      #siteJackLeft div {position:absolute;width:288px;height:1600px;top:0;right:0;}
    #siteJackRight {position:absolute;width:288px;height:1600px;right:-290px;overflow: hidden;}
      #siteJackRight div {position:absolute;width:288px;height:1600px;top:0;left:0;}
  #siteJackSp {margin:-11px auto 15px !important;}

/* サイトジャックバナー CSS End */



/**
 *! Ajax BlockUI タグ追加 CSS
 *
 * http://www.anikore.jp/(.*)
 */

  #addTag{width:688px;background:#fff url(/img/common/addtag_bg.gif) no-repeat bottom left;border:3px solid #000;padding:10px 0 160px;display:none;}
    .addTag_header{position:relative;}
      .addTag_ttl{background:url(/img/common/addtag_ttlico.gif) no-repeat 5px top;padding:5px 105px 10px 45px;font-size:2em;font-weight:bold;    border-bottom:1px solid #ddd;}
      .addTag_close{position:absolute;top:4px;right:8px;font-size:1.2em;}
    .addTag_footer{font-size:1.4em;padding:15px 15px 30px;}
      .addTag_text{width:490px;float:left;padding-top:9px;}
        .addTag_text input{width:200px;border:2px solid #222;}
      .addTag_submit{float:left;width:90px;}

/* Ajax BlockUI タグ追加 CSS End */




/**
 *! Ajax BlockUI メール送信 CSS //現在未使用
 *
 * http://www.anikore.jp/(.*)
 */

  #sendMail{position:relative;width:688px;height:273px;background:#fff url(/img/common/sendmail_bg.gif) no-repeat bottom left;border:3px solid #000;display:none;}
    #sendMail a{position:absolute;top:8px;right:8px;}

/* Ajax BlockUI メール送信 CSS End */




/**
 *! Ajax BlockUI レビュー投稿完了 CSS //現在未使用
 *
 * http://www.anikore.jp/(.*)
 */

  #postGet{position:relative;width:688px;height:273px;background:#fff url(/img/common/postget_bg.gif) no-repeat bottom left;border:3px solid #000;display:none;}
    #postGet a{position:absolute;top:8px;right:8px;}

/* Ajax BlockUI レビュー投稿完了 CSS End */




/**
 *! AjaxSuggest
 *
 * http://www.anikore.jp/(.*)
 */
.as_results {
  position: absolute; display: none; z-index: 1100;
  border: 1px solid #79b; background-color: white; margin: 0; padding: 0;
  list-style: none;
}
  .as_results li {
    border: 0px solid #79b; margin: 0; padding:3px 5px;position:relative;
    height: auto !important;
    white-space: nowrap; color:#000; text-align: left; font-size: 14px; line-height: 1;
    overflow: hidden;
  }
  .as_over{cursor:pointer;background-color:#36c;color:#fff !important;text-decoration:none;}




/**
 *! Ajax アニメランキング - ランキング候補 CSS
 *
 * http://www.anikore.jp/anime_rankings/add/
 * http://www.anikore.jp/anime_rankings/edit/([0-9]+)
 */

  .myRankingAnimeListSearch {
    border-bottom: 1px dotted #999;
  }
    .myRankingAnimeListSearch input {
      width: 300px;
    }
  .myRankingAnimeListChild {
    width: 140px;
    border-right: 1px dotted #999; border-bottom: 1px dotted #999;
    padding: 10px 0;
    float: left;
  }
    .myRankingAnimeListTitle {
      padding: 8px 3px;
      height: 2em;
    }

/* Ajax BlockUI メール送信 CSS End */




/**
 *! アニメ棚 - マウスオーバー作品名表示 CSS
 *
 * http://www.anikore.jp/users/mypage/
 * http://www.anikore.jp/users/shelf/([0-9]+)
 */

div.tooltip {
  position: absolute;
  left: -9999px;
  background: #FFF;
  padding: 1px;
  border: 1px solid #AAA;
  z-index: 100;
}

div.tooltip p{
  color: #FFF;
  background: #111;
  padding: 4px 6px;
}

/* アニメ棚 - マウスオーバー作品名表示 CSS End */




/**
 *! アニメ作品無料動画用 CSS
 *
 * http://www.anikore.jp/anime/([0-9]+)
 */

#animeMovieSideBtn{position:fixed;top:200px;right:0;z-index:10;}

/* アニメ棚 - マウスオーバー作品名表示 CSS End */




/**
 *! 未ログイン時タグアップダウン押下 CSS
 *
 * http://www.anikore.jp/anime/([0-9]+)
 */

#unlogin_tag_vote_box {
  background: url(/img/common/tag_vote_error_bg.png) no-repeat 0 0;
  width:613px;height:382px;
}
#utvb_top {
  padding:110px 0 20px 75px;width:280px;text-align:center;
  font-size:1.8em;font-weight:bold;line-height:1.6;
}
#utvb_btm {
  padding:0 0 0 75px;width:280px;
  font-size:1.2em;line-height:1.6;
}


/* 未ログイン時タグアップダウン押下 CSS End */




/**
 *! サンキュー初押下 CSS
 *
 * http://www.anikore.jp/*
 */

#firstThanks {
  background: url(/img/common/first_thanks_bg.png?r=20120325) no-repeat 0 0;
  width:600px;height:358px;
}
  #firstThanks p {
    font-size:1.4em;line-height:1.5;padding:74px 0 0 67px;width:195px;height:190px;
  }
  #firstThanks .thanksCenter {
    width:280px;font-size:1.4em;line-height:1.5;padding:0 0 7px 30px;text-align:center;
  }
  #firstThanks .ajaxFirstThanksBtns {
    width:280px;padding:0 0 0 30px;
  }


/* サンキュー初押下 CSS End */




/**
 *! Ajax アニメレコメンド機能 CSS
 *! Ajax amazonレコメンド機能 CSS
 *
 * http://www.anikore.jp/anime/[0-9]+
 * http://www.anikore.jp/mypage
 */

  .ajaxAnimeRecommendTitle{
    font-size:2em;font-weight:bold;text-align:center;
    padding:15px 10px;border-bottom:1px solid #ccc;
  }
  .ajaxAnimeRecommendClose{
    text-align:right;font-size:1.2em;
    margin-top:-30px;padding:0px 15px 10px;height:20px;
  }
  .ajaxAnimeRecommendList{padding:15px;}
    .ajaxAnimeRecommendList .left{width:170px;padding:10px;}
      .ajaxAnimeRecommendList .img{border:5px solid #000;}
      .ajaxAnimeRecommendList .name{
        padding-top:10px;
        font-size:1.2em;font-weight:bold;line-height:1.5;
      }
  .ajaxAnimeRecommendBtm{text-align:right;font-size:1.2em;padding:0px 10px 15px;}


/* Ajax アニメレコメンド機能 CSS End */




/**
 *! Ajax 棚の状況整理
 *
 * http://www.anikore.jp/*
 */

  .ajaxShelfStatusChange{}
    .ajaxShelfStatusChange a {
      display: inline-block;
      width: 285px; margin: 5px 10px;
    }


/* Ajax アニメレコメンド機能 CSS End */




/* thickbox.css */

#TB_window {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
}
#TB_secondLine {
  font: 10px Arial, Helvetica, sans-serif;
  color:#666666;
}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
#TB_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}
.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
  background-color:#000;
  filter:alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
  position: fixed;
  background: #ffffff;
  z-index: 102;
  color:#000000;
  display:none;
  border: 4px solid #525252;
  text-align:left;
  top:50%;
  left:50%;
}
* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
  display:block;
  margin: 15px 0 0 15px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}
#TB_caption{
  height:25px;
  padding:7px 30px 10px 25px;
  float:left;
}
#TB_closeWindow{
  height:25px;
  padding:11px 25px 10px 0;
  float:right;
}
#TB_closeAjaxWindow{
  padding:7px 10px 5px 0;
  margin-bottom:1px;
  text-align:right;
  float:right;
}
#TB_ajaxWindowTitle{
  float:left;
  padding:7px 0 5px 10px;
  margin-bottom:1px;
}
#TB_title{
  background-color:#e8e8e8;
  height:27px;
}
#TB_ajaxContent{
  clear:both;
  padding:2px 15px 15px 15px;
  overflow:auto;
  text-align:left;
  line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
  padding:15px;
}
#TB_ajaxContent p{
  padding:5px 0px 5px 0px;
}
#TB_load{
  position: fixed;
  display:none;
  height:13px;
  width:208px;
  z-index:103;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
  z-index:99;
  position:fixed;
  top: 0;
  left: 0;
  background-color:#fff;
  border:none;
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height:100%;
  width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
  clear:both;
  border:none;
  margin-bottom:-1px;
  margin-top:1px;
  _margin-bottom:1px;
}



    /**
     *! 新レビューパーツ
     */
    .animeDtailReviewsCount{margin:0 15px;padding:15px 5px 10px;border-bottom:6px solid #dfdfdf;font-size:1.2em;}
    .atrp_neta{color:#fff;background:url(/img/common/netabare_bg.gif) no-repeat 0 0;position:absolute;top:10px;right:0px;display:block;width:47px;height:15px;text-decoration:none;padding:4px 0 0 17px;}
    .anime_title_eval{margin:0 15px;border-bottom:6px solid #DFDFDF;padding:25px 10px 15px;position:relative;}
      .ateval_ui{
        padding: 1px; border: 1px solid #ccc; width: 68px; height: 68px;
        background:#fff;
        position: absolute; top: 25px; left: 10px;
        display: table-cell; vertical-align: middle; text-align: center;
      }
      .ateval_infos{padding-left:86px;min-height:72px;_height:72px;letter-spacing:1px;margin-bottom:8px;}
        .ateval_itop{display:block;margin-bottom:0.7em;}
          .ateval_dtreviewed{color:#555;}
          .ateval_reviewer{font-size:1.2em;padding-left:3px;}
        .ateval_imiddle{display:block;margin-bottom:10px;line-height:1.2;padding-top:9px;}
          .ateval_rating{font-size:1.8em;font-weight:bold;color:#f00;}
            .ateval_rating a{color:#f00 !important;text-decoration:none;}
            .ateval_rating a:hover{text-decoration:underline;}
          .ateval_itemreviewed{padding-left:5px;color:#ff7200;}
        .ateval_ratings{display:block;color:#515151;}
      .ateval_summary_detail{margin-top:8px;font-size:1.5em;background:#000;color:#fff;padding:5px 8px;line-height:1.5;}
      .ateval_comment{background:#F0F0F0;clear:both;padding:13px;font-size:1.2em;letter-spacing:1px;border:1px solid #ccc;}
        .ateval_summary{font-weight:bold;margin-bottom:8px;}
        .ateval_description{color:#515151;line-height:1.6;padding-bottom:10px;}
        .ateval_description_mask {
          display: block;
          position: relative;
          left: -2px;
          width: 663px;
          height: 124px;
          background: url(/img/review/mask.png) no-repeat 0 0;
        }
          .ateval_description_mask a {
            display: block;
            position: absolute;
            top: 50%;
            left: 50%;
            width: 300px;
            height: 14px;
            padding: 15px 0 21px;
            border: 1px solid #ddd;
            border-radius: 5px;
            background: #fff;
            background: -webkit-linear-gradient(top,#fff,#eee);
            background: linear-gradient(to bottom,#fff,#eee);
            box-shadow: 0 0 2px #aaa;
            margin-top: -25px;
            margin-left: -150px;
            color: #333;
            font-size: 13px;
            text-align: center;
            text-decoration: none;
          }
          .ateval_description_mask a:hover {
            border-color: #83b0e7;
            color: #007dfa;
          }
        .ateval_thx{display:block;text-align:right;padding-top:4px;float:right;width:105px;}
          .ateval_thx .ateval_thx_in{background:url(/img/clm21/anime_title_thx_btn2.gif) no-repeat 0 0;width:105px;height:16px;display:inline-block;text-align:center;text-decoration:none;padding-top:6px;color:#FF195A;}
          .ateval_thx .ateval_thx_off{background:url(/img/clm21/anime_title_thx_btn2_off.gif) no-repeat 0 0;width:105px;height:16px;display:inline-block;text-align:center;text-decoration:none;padding-top:6px;}
            .ateval_thx img{vertical-align:top;}
          .ateval_catch{float:right;width:105px;height:22px;padding:4px 8px 0 0;text-align:right;}
          .review_neta_warn{
            background:#ffe0e0 url(/img/common/ico-bomb.gif) no-repeat 10px 14px;
            border:1px solid #ff8f8f;padding:12px 12px 12px 28px;margin-bottom:15px;
            color:#f00;line-height:2;
          }
            .reviewNetabareModalIn{
              background: url(/img/clm21/review_neta_warn_modal_bg.png) no-repeat 0 0;
              width:600px; height:331px;
            }
              .reviewNetabareModalText{
                font-size:1.4em;line-height:1.8;
                padding:105px 10px 80px 75px;width:190px;
              }
              .reviewNetabareModalBtns{
                padding:0 0 0 30px;
              }
      .ateval_prev_next{width:591px;margin:10px auto;}
        .ateval_prev_next td{vertical-align:middle;font-size:1.2em;line-height:1.5;}
        .ateval_prev_next_prev{width:285px;text-align:right;}
          .ateval_prev_next_prev a{
            background:url(/img/common/ico-leftarrow.gif) no-repeat left center;
            padding-left:13px;
          }
          .ateval_prev_next_prev span{
            color: #8f8f8f;
            background:url(/img/common/ico-leftarrow_off.gif) no-repeat left center;
            padding-left:13px;
          }
        .ateval_prev_next_center{width:21px;text-align:center;}
        .ateval_prev_next_next{width:285px;text-align:left;}
          .ateval_prev_next_next a{
            background:url(/img/common/ico-rightarrow.gif) no-repeat right center;
            padding-right:13px;
          }
          .ateval_prev_next_next span{
            color: #8f8f8f;
            background:url(/img/common/ico-rightarrow_off.gif) no-repeat right center;
            padding-right:13px;
          }
      .ateval_cau{border:1px solid #C7C7C7;padding:13px;line-height:1.9;color:#5d5d5d;margin-top:10px;}
        .ateval_cau .bold{color:#2C7000;}
        .ateval_spam a{color:#515151;letter-spacing:1px;}
          .ateval_spam a:hover{color:#b37;}
      .other_anime_reviews{border:1px solid #ccc;background:#fff;margin:0 25px 20px;font-size:1.2em;}
        .other_anime_reviews_ad{padding:8px 11px;background:#f3f3f3;}
        .other_anime_reviews h4{font-size:1.2em;color:#fff;background:#000;padding:5px 8px;line-height:1.5;}
        .other_anime_reviews p{padding:13px;line-height:1.8;}
        .other_anime_reviews p.odd{background:#f3f3f3;}
